Author Topic: Why CB Not support SFML 2.5.1 ?  (Read 1059 times)

Offline Sasha

  • Multiple posting newcomer
  • *
  • Posts: 21
Why CB Not support SFML 2.5.1 ?
« on: February 18, 2021, 10:02:10 am »
CB supports only SFML 1.6 and 2.0 but the new official release with some critical security bug fixes is releases SFML 2.5.1.
This is not a time to release update for CB to a new version?

Offline oBFusCATed

  • Developer
  • Lives here!
  • *****
  • Posts: 13438
    • Travis build status
Re: Why CB Not support SFML 2.5.1 ?
« Reply #1 on: February 18, 2021, 03:56:02 pm »
Patches welcome. The wizard is a simple squirrel script.
(most of the time I ignore long posts)
[strangers don't send me private messages, I'll ignore them; post a topic in the forum, but first read the rules!]